<?php echo $this->fetch('header.html'); ?>


<script language="javascript">
function movenew()
{
	document.location='<?php echo $this->_var['url']; ?>';
}
setTimeout(movenew,1000);

</script>
<div class="well">
<?php echo $this->_var['message']; ?>，如果没有自动跳转请点击 <a href="<?php echo $this->_var['url']; ?>">跳转</a>

</div>


<?php echo $this->fetch('footer.html'); ?>